## fonts-ocr-b 0.2~dfsg1

=== debian/changelog ===
fonts-ocr-b (0.2~dfsg1-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:09:26 +0100

fonts-ocr-b (0.2~dfsg1-5) unstable; urgency=medium

  * 02-fontname-family.patch: Replace "Slanted" with "Oblique"
    as the latter is a style recognized by fontconfig.
  * Add rationale to previous changelog entry.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 15 Nov 2016 21:21:15 +0100

fonts-ocr-b (0.2~dfsg1-4) unstable; urgency=medium

  * Bump Build-Depends on fontforge to force building
    with the newest version.
    Building the package succeeds with older fontforge versions as well,
    but then some of the glyphs end up malformed.
  * Bump debhelper compat to 10.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 13 Nov 2016 17:41:48 +0100

fonts-ocr-b (0.2~dfsg1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 13 Nov 2016 16:58:37 +0100

fonts-ocr-b (0.2~dfsg1-2) experimental; urgency=medium

  * Strip blank lines from debian/copyright.
  * Add "repack" to the opts line in debian/watch.
  * Set the family name to "OCRB" for both Regular and Slanted styles,
    and to "OCRB" plus single-letter suffix for all the others. Set
    the fontname to the family name with the style strings tacked on to
    the end.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 30 Aug 2016 21:56:31 +0200

fonts-ocr-b (0.2~dfsg1-1) experimental; urgency=medium

  [ Lachlan Gunn ]
  * Initial release.  Closes: #819723.

  [ Fabian Greffrath ]
  * Set Maintainer to Debian Fonts Task Force.
  * Add Lachlan Gunn and myself to Uploaders.
  * Set Vcs-Git and Vcs-Browser fields.
  * Build-Depend on the fontforge package currently in experimental.
  * Upload to experimental.

 -- Lachlan Gunn <lachlan@twopif.net>  Sat, 23 Jul 2016 08:12:30 +0200
