=== debian/control ===
Source: fonts-ocr-b
Homepage: http://ansuz.sooke.bc.ca/fonts.php
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Lachlan Gunn <lachlan@twopif.net>,
 Fabian Greffrath <fabian@debian.org>
Section: fonts
Priority: optional
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf
Build-Depends-Indep:
 fontforge-nox (>= 1:20161005~) | fontforge (>= 1:20161005~),
 t1utils,
 texlive-metapost
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-ocr-b.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-ocr-b.git

Package: fonts-ocr-b
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 fonts-ocr-a
Description: machine-readable typeface as used in passports
 Provides the OCR-B typeface originally designed by Adrian Frutiger and
 standardised in ISO 1073/II-1976 (E).  Originally designed for use with
 OCR, it has a somewhat mechanical appearance, and remains in use in
 passports and on car number plates.
