=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	./configure

override_dh_auto_build:
	$(MAKE) OCRB.otf OCRBE.otf OCRBF.otf OCRBL.otf OCRBS.otf OCRBX.otf

override_dh_auto_test:
	# The tests only work with a custom version of Fontforge.

override_dh_auto_install:
	# We will install the fonts manually.
