=== debian/watch ===
version=4

opts="repack,dversionmangle=s/\~dfsg\d+$//,repacksuffix=~dfsg1,pgpmode=none" \
   https://osdn.jp/projects/tsukurimashou/downloads/56948/ocr-0.2.zip/ \
               (?:.*)ocr-([\d\.]+)\.zip debian uupdate
