## fonts-ocr-b 0.3~dfsg1

=== debian/changelog ===
fonts-ocr-b (0.3~dfsg1-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * Add new file (* Add AppStream metadata.)
  * Update fonts-ocr-b.install

  [ Holger Levsen ]
  * Import Debian changes 0.2~dfsg1-5.1

  [ Fabian Greffrath ]
  * Fix Files-Excluded stanza in debian/copyright to be version
    independent.
  * Fix debian/watch file, finally. Thanks @henrich for the
    fonts-sawarabi-mincho example.
  * New upstream version 0.3~dfsg1
  * Adapt patches to build system changes.
  * Add new patch to fix non-POSIX sh syntax in a make rule.
  * Update Homepage fields in debian/control and debian/copyright.
  * Bump Standards-Version to 4.5.1.
  * Drop "Build-Depends: dh-autoreconf" and the corresponding dh
    parameter.
  * Update VCS-fields in debian/control.
  * Update debian/copyright format URI.
  * Bump debhelper-compat to 13.
  * Remove obsolete lintian-overrides file.
  * Rules-Requires-Root: no.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 20 Aug 2021 21:35:23 +0200
