=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: fonts-ocr-b
-Homepage: http://ansuz.sooke.bc.ca/fonts.php
+Homepage: https://tsukurimashou.osdn.jp/ocr.php
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Lachlan Gunn <lachlan@twopif.net>,
  Fabian Greffrath <fabian@debian.org>
 Section: fonts
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Build-Depends:
- debhelper (>= 10),
- dh-autoreconf
+ debhelper-compat (= 13)
 Build-Depends-Indep:
  fontforge-nox (>= 1:20161005~) | fontforge (>= 1:20161005~),
  t1utils,
  texlive-metapost
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-ocr-b.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-ocr-b.git
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ocr-b.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ocr-b
+Rules-Requires-Root: no
 
 Package: fonts-ocr-b
 Architecture: all
