=== debian/watch ===
version=4

opts="repack,dversionmangle=s/\~dfsg\d+$//,repacksuffix=~dfsg1,pgpmode=none, \
 pagemangle=s/osdn:file url/a href/g" \
https://osdn.net/projects/tsukurimashou/releases/rss \
https://osdn.net/projects/tsukurimashou/downloads/\d*/ocr@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
