## fonts-ocr-b 0.3.1~dfsg

=== debian/changelog ===
fonts-ocr-b (0.3.1~dfsg-2) unstable; urgency=medium

  * d/control: add myself to Uploaders.
  * Bump standards version to 4.7.2.
  * d/copyright: add myself.
  * d/watch: update to version 5.#
  * d/patches: disable Simplify(). (Closes: #1109008)

 -- Alex Myczko <tar@debian.org>  Sun, 25 Jan 2026 21:56:51 +0100

fonts-ocr-b (0.3.1~dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Fabian Greffrath ]
  * Update debian/{control,copyright,watch} to the new upstream
    location.
  * New upstream version 0.3.1~dfsg
  * Refresh 02-fontname-family.patch
  * Bump Standards-Version to 4.6.2
  * Add myself to Debian packaging copyright holders

 -- Fabian Greffrath <fabian@debian.org>  Tue, 30 Jul 2024 11:02:58 +0200
