=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: fonts-ocr-b
-Homepage: https://tsukurimashou.osdn.jp/ocr.php
+Homepage: https://tsukurimashou.org/ocr.php.en
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Lachlan Gunn <lachlan@twopif.net>,
- Fabian Greffrath <fabian@debian.org>
+ Fabian Greffrath <fabian@debian.org>,
+ Alex Myczko <tar@debian.org>
 Section: fonts
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13)
 Build-Depends-Indep:
- fontforge-nox (>= 1:20161005~) | fontforge (>= 1:20161005~),
+ fontforge-nox | fontforge,
  t1utils,
  texlive-metapost
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ocr-b.git
