=== debian/watch ===
Version: 5

Source: https://tsukurimashou.org/downloads.php.en
Matching-Pattern: https://tsukurimashou.org/files/ocr@ANY_VERSION@@ARCHIVE_EXT@
Dversionmangle: auto
Pgpmode: none
Repack: yes
Repacksuffix: ~dfsg
Update-Script: uupdate
